RubyGems Navigation menu

openapi_validator 0.5

Validator used for openapi_rspec

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5 - November 29, 2019 (14 KB)
  2. 0.4.1 - August 05, 2019 (14 KB)
  3. 0.4.0 - August 05, 2019 (14 KB)
  4. 0.3.3 - June 30, 2019 (13.5 KB)
  5. 0.3.2 - April 27, 2019 (13 KB)
Show all versions (9 total)

Runtime Dependencies (1):

json-schema ~> 2.8

Development Dependencies (3):

bundler ~> 2.0
rake ~> 10.0
rspec ~> 3.0

Owners:

Pushed by:

Authors:

  • Svyatoslav Kryukov

SHA 256 checksum:

ac070542961edc4b2bb529efa535ce9a702a42e0030c5229ab3a2e0cf24b58c9

Total downloads 39,616

For this version 24,943

License:

MIT

Required Ruby Version: >= 2.4

Links: